Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8209785

Java FX Launcher Error with prism order "-Dprism.order=d3d,es2,es1"

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P3
    • Resolution: Not an Issue
    • Affects Version/s: 7
    • Fix Version/s: None
    • Component/s: javafx
    • Environment:

      ubuntu18.04-x64 + JDK7u201b05-64bit + Hardware

    • Subcomponent:
    • CPU:
      x86_64
    • OS:
      linux_ubuntu

      Description

      The actual results:
      The application launch results with JavaFX Launcher Error dialog displayed with exception thrown, please refer to error.jpg and Exception.txt

      Not able to Java FX Launcher with prism order "-Dprism.order=d3d,es2,es1" on Ubuntu 18.04 platform.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              kcr Kevin Rushforth
              Reporter:
              pwu Paul Wu (Inactive)
              Votes:
              0 Vote for this issue
              Watchers:
              5 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: